include:
  - project: flywheel-io/flywheel-apps/utils/ci-templates
    ref: main
    file: poetry-pre-commit.yml

variables:
  PYPI: "true"         # default is "false" in poetry-pre-commit.yml
  DOCKER_HUB: "true"    # default is "true" in poetry-pre-commit.yml
